*~
.*sw?
\#*
.DS_Store

*.rej
*.orig

*.pro
/packages/rpm/analyze.spec
*.idb
*.pdb

/analyze_docs
/analyze.tag
/build*
/QGGools_docs
/warnings.log

tags
.cache/

.idea
cmake-build-debug/
cmake-build-debug-event-trace/
.vscode/

/examples/html/*
/examples/latex/*
